
% Increase counter:

if (exist('idx', 'var'));
  idx = idx + 1;
else;
  idx = 1;
end;

% Version, title and date:

VERSION                   (idx, [1: 14])  = 'Serpent 2.1.31' ;
COMPILE_DATE              (idx, [1: 20])  = 'Apr 24 2020 14:21:48' ;
DEBUG                     (idx, 1)        = 0 ;
TITLE                     (idx, [1:  8])  = 'Untitled' ;
CONFIDENTIAL_DATA         (idx, 1)        = 0 ;
INPUT_FILE_NAME           (idx, [1: 18])  = 'FC_Tf_1073_Tc_1073' ;
WORKING_DIRECTORY         (idx, [1: 28])  = '/home/nabrate/UQ/GPT/running' ;
HOSTNAME                  (idx, [1: 11])  = 'compute-3-7' ;
CPU_TYPE                  (idx, [1: 40])  = 'Intel(R) Xeon(R) Gold 6130 CPU @ 2.10GHz' ;
CPU_MHZ                   (idx, 1)        = 33554528.0 ;
START_DATE                (idx, [1: 24])  = 'Wed Nov 25 07:28:41 2020' ;
COMPLETE_DATE             (idx, [1: 24])  = 'Fri Nov 27 01:28:40 2020' ;

% Run parameters:

POP                       (idx, 1)        = 1000000 ;
CYCLES                    (idx, 1)        = 1000 ;
SKIP                      (idx, 1)        = 50 ;
BATCH_INTERVAL            (idx, 1)        = 25 ;
SRC_NORM_MODE             (idx, 1)        = 2 ;
SEED                      (idx, 1)        = 1606285721751 ;
UFS_MODE                  (idx, 1)        = 0 ;
UFS_ORDER                 (idx, 1)        = 1.00000;
NEUTRON_TRANSPORT_MODE    (idx, 1)        = 1 ;
PHOTON_TRANSPORT_MODE     (idx, 1)        = 0 ;
GROUP_CONSTANT_GENERATION (idx, 1)        = 1 ;
B1_CALCULATION            (idx, [1:  3])  = [ 0 0 0 ];
B1_BURNUP_CORRECTION      (idx, 1)        = 0 ;

CRIT_SPEC_MODE            (idx, 1)        = 0 ;
IMPLICIT_REACTION_RATES   (idx, 1)        = 1 ;

% Optimization:

OPTIMIZATION_MODE         (idx, 1)        = 4 ;
RECONSTRUCT_MICROXS       (idx, 1)        = 1 ;
RECONSTRUCT_MACROXS       (idx, 1)        = 1 ;
DOUBLE_INDEXING           (idx, 1)        = 0 ;
MG_MAJORANT_MODE          (idx, 1)        = 0 ;

% Parallelization:

MPI_TASKS                 (idx, 1)        = 4 ;
OMP_THREADS               (idx, 1)        = 12 ;
MPI_REPRODUCIBILITY       (idx, 1)        = 0 ;
OMP_REPRODUCIBILITY       (idx, 1)        = 1 ;
OMP_HISTORY_PROFILE       (idx, [1:  12]) = [  9.98296E-01  1.00243E+00  1.00058E+00  9.94852E-01  1.00056E+00  1.00015E+00  1.00264E+00  1.00093E+00  1.00074E+00  9.99277E-01  9.96236E-01  1.00329E+00  ];
SHARE_BUF_ARRAY           (idx, 1)        = 0 ;
SHARE_RES2_ARRAY          (idx, 1)        = 1 ;
OMP_SHARED_QUEUE_LIM      (idx, 1)        = 0 ;

% File paths:

XS_DATA_FILE_PATH         (idx, [1: 49])  = '/home/nabrate/xsdata/endfb8/sss2_endfb8_NA.xsdata' ;
DECAY_DATA_FILE_PATH      (idx, [1:  3])  = 'N/A' ;
SFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
NFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
BRA_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;

% Collision and reaction sampling (neutrons/photons):

MIN_MACROXS               (idx, [1:   4]) = [  5.00000E-02 0.0E+00  0.00000E+00 0.0E+00 ];
DT_THRESH                 (idx, [1:  2])  = [  9.00000E-01  9.00000E-01 ];
ST_FRAC                   (idx, [1:   4]) = [  9.72899E-02 6.0E-05  0.00000E+00 0.0E+00 ];
DT_FRAC                   (idx, [1:   4]) = [  9.02710E-01 6.4E-06  0.00000E+00 0.0E+00 ];
DT_EFF                    (idx, [1:   4]) = [  2.93951E-01 7.4E-06  0.00000E+00 0.0E+00 ];
REA_SAMPLING_EFF          (idx, [1:   4]) = [  1.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
REA_SAMPLING_FAIL         (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_COL_EFF               (idx, [1:   4]) = [  1.54512E-01 6.5E-06  0.00000E+00 0.0E+00 ];
AVG_TRACKING_LOOPS        (idx, [1:   8]) = [  7.64783E+00 3.3E-05  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
AVG_TRACKS                (idx, [1:   4]) = [  5.92201E+03 0.00029  0.00000E+00 0.0E+00 ];
AVG_REAL_COL              (idx, [1:   4]) = [  5.92125E+03 0.00029  0.00000E+00 0.0E+00 ];
AVG_VIRT_COL              (idx, [1:   4]) = [  1.32399E+04 0.00029  0.00000E+00 0.0E+00 ];
AVG_SURF_CROSS            (idx, [1:   4]) = [  1.59137E+03 0.00029  0.00000E+00 0.0E+00 ];
LOST_PARTICLES            (idx, 1)        = 0 ;

% Run statistics:

CYCLE_IDX                 (idx, 1)        = 1000 ;
SIMULATED_HISTORIES       (idx, 1)        = 250045464 ;
MEAN_POP_SIZE             (idx, [1:  2])  = [  2.50045E+05 0.00006 ];
MEAN_POP_WGT              (idx, [1:  2])  = [  2.50045E+05 0.00006 ];
SIMULATION_COMPLETED      (idx, 1)        = 1 ;

% Running times:

TOT_CPU_TIME              (idx, 1)        =  1.30479E+04 ;
RUNNING_TIME              (idx, 1)        =  2.51998E+03 ;
INIT_TIME                 (idx, [1:  2])  = [  2.24952E+00  2.24952E+00 ];
PROCESS_TIME              (idx, [1:  2])  = [  1.80333E-02  1.80333E-02 ];
TRANSPORT_CYCLE_TIME      (idx, [1:  3])  = [  2.51772E+03  2.51772E+03  0.00000E+00 ];
MPI_OVERHEAD_TIME         (idx, [1:  2])  = [  3.45660E+02  3.45621E+02 ];
ESTIMATED_RUNNING_TIME    (idx, [1:  2])  = [  2.17435E+03  0.00000E+00 ];
CPU_USAGE                 (idx, 1)        = 5.17777 ;
TRANSPORT_CPU_USAGE       (idx, [1:   2]) = [  9.75479E+00 0.00199 ];
OMP_PARALLEL_FRAC         (idx, 1)        =  8.42162E-01 ;

% Memory usage:

AVAIL_MEM                 (idx, 1)        = 385192.15 ;
ALLOC_MEMSIZE             (idx, 1)        = 143555.14;
MEMSIZE                   (idx, 1)        = 143428.70;
XS_MEMSIZE                (idx, 1)        = 6450.79;
MAT_MEMSIZE               (idx, 1)        = 621.12;
RES_MEMSIZE               (idx, 1)        = 941.78;
IFC_MEMSIZE               (idx, 1)        = 0.00;
MISC_MEMSIZE              (idx, 1)        = 6745.27;
UNKNOWN_MEMSIZE           (idx, 1)        = 128669.74;
UNUSED_MEMSIZE            (idx, 1)        = 126.43;

% Geometry parameters:

TOT_CELLS                 (idx, 1)        = 200 ;
UNION_CELLS               (idx, 1)        = 0 ;

% Neutron energy grid:

NEUTRON_ERG_TOL           (idx, 1)        =  0.00000E+00 ;
NEUTRON_ERG_NE            (idx, 1)        = 1042326 ;
NEUTRON_EMIN              (idx, 1)        =  1.00000E-11 ;
NEUTRON_EMAX              (idx, 1)        =  2.00000E+01 ;

% Unresolved resonance probability table sampling:

URES_DILU_CUT             (idx, 1)        =  1.00000E-09 ;
URES_EMIN                 (idx, 1)        =  1.50000E-04 ;
URES_EMAX                 (idx, 1)        =  3.00000E+00 ;
URES_AVAIL                (idx, 1)        = 31 ;
URES_USED                 (idx, 1)        = 31 ;

% Nuclides and reaction channels:

TOT_NUCLIDES              (idx, 1)        = 76 ;
TOT_TRANSPORT_NUCLIDES    (idx, 1)        = 76 ;
TOT_DOSIMETRY_NUCLIDES    (idx, 1)        = 0 ;
TOT_DECAY_NUCLIDES        (idx, 1)        = 0 ;
TOT_PHOTON_NUCLIDES       (idx, 1)        = 0 ;
TOT_REA_CHANNELS          (idx, 1)        = 2408 ;
TOT_TRANSMU_REA           (idx, 1)        = 0 ;

% Neutron physics options:

USE_DELNU                 (idx, 1)        = 1 ;
USE_URES                  (idx, 1)        = 1 ;
USE_DBRC                  (idx, 1)        = 0 ;
IMPL_CAPT                 (idx, 1)        = 0 ;
IMPL_NXN                  (idx, 1)        = 1 ;
IMPL_FISS                 (idx, 1)        = 0 ;
DOPPLER_PREPROCESSOR      (idx, 1)        = 1 ;
TMS_MODE                  (idx, 1)        = 0 ;
SAMPLE_FISS               (idx, 1)        = 1 ;
SAMPLE_CAPT               (idx, 1)        = 1 ;
SAMPLE_SCATT              (idx, 1)        = 1 ;

% Radioactivity data:

TOT_ACTIVITY              (idx, 1)        =  0.00000E+00 ;
TOT_DECAY_HEAT            (idx, 1)        =  0.00000E+00 ;
TOT_SF_RATE               (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ACTIVITY         (idx, 1)        =  0.00000E+00 ;
ACTINIDE_DECAY_HEAT       (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ACTIVITY  (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_DECAY_HEAT(idx, 1)        =  0.00000E+00 ;
INHALATION_TOXICITY       (idx, 1)        =  0.00000E+00 ;
INGESTION_TOXICITY        (idx, 1)        =  0.00000E+00 ;
ACTINIDE_INH_TOX          (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ING_TOX          (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_INH_TOX   (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ING_TOX   (idx, 1)        =  0.00000E+00 ;
SR90_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
TE132_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
I131_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
I132_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
CS134_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
CS137_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
PHOTON_DECAY_SOURCE       (idx, 1)        =  0.00000E+00 ;
NEUTRON_DECAY_SOURCE      (idx, 1)        =  0.00000E+00 ;
ALPHA_DECAY_SOURCE        (idx, 1)        =  0.00000E+00 ;
ELECTRON_DECAY_SOURCE     (idx, 1)        =  0.00000E+00 ;

% Normalization coefficient:

NORM_COEF                 (idx, [1:   4]) = [  1.59633E-07 3.0E-05  0.00000E+00 0.0E+00 ];

% Analog reaction rate estimators:

CONVERSION_RATIO          (idx, [1:   2]) = [  6.39419E-01 8.6E-05 ];
U235_FISS                 (idx, [1:   4]) = [  5.74405E-03 0.00046  1.57276E-02 0.00046 ];
U238_FISS                 (idx, [1:   4]) = [  3.08686E-02 0.00017  8.45203E-02 0.00016 ];
PU239_FISS                (idx, [1:   4]) = [  2.52533E-01 6.4E-05  6.91453E-01 3.5E-05 ];
PU240_FISS                (idx, [1:   4]) = [  2.63381E-02 0.00021  7.21155E-02 0.00020 ];
PU241_FISS                (idx, [1:   4]) = [  3.71422E-02 0.00017  1.01698E-01 0.00016 ];
U235_CAPT                 (idx, [1:   4]) = [  1.61312E-03 0.00081  2.66879E-03 0.00081 ];
U238_CAPT                 (idx, [1:   4]) = [  2.00828E-01 7.1E-05  3.32256E-01 6.2E-05 ];
PU239_CAPT                (idx, [1:   4]) = [  6.62311E-02 0.00012  1.09575E-01 0.00011 ];
PU240_CAPT                (idx, [1:   4]) = [  3.19350E-02 0.00019  5.28343E-02 0.00019 ];
PU241_CAPT                (idx, [1:   4]) = [  6.38126E-03 0.00041  1.05574E-02 0.00040 ];

% Neutron balance (particles/weight):

BALA_SRC_NEUTRON_SRC     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_FISS    (idx, [1:  2])  = [ 1000180989 1.00000E+09 ];
BALA_SRC_NEUTRON_NXN     (idx, [1:  2])  = [ 0 2.30428E+06 ];
BALA_SRC_NEUTRON_VR      (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_TOT     (idx, [1:  2])  = [ 1000180989 1.00230E+09 ];

BALA_LOSS_NEUTRON_CAPT    (idx, [1:  2])  = [ 604454476 6.05827E+08 ];
BALA_LOSS_NEUTRON_FISS    (idx, [1:  2])  = [ 365368659 3.66060E+08 ];
BALA_LOSS_NEUTRON_LEAK    (idx, [1:  2])  = [ 30357854 3.04172E+07 ];
BALA_LOSS_NEUTRON_CUT     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_ERR     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_TOT     (idx, [1:  2])  = [ 1000180989 1.00230E+09 ];

BALA_NEUTRON_DIFF         (idx, [1:  2])  = [ 0 2.68161E-03 ];

% Normalized total reaction rates (neutrons):

TOT_POWER                 (idx, [1:   2]) = [  1.21744E-11 2.1E-05 ];
TOT_POWDENS               (idx, [1:   2]) = [  9.99249E-20 2.1E-05 ];
TOT_GENRATE               (idx, [1:   2]) = [  1.07031E+00 2.1E-05 ];
TOT_FISSRATE              (idx, [1:   2]) = [  3.65218E-01 2.1E-05 ];
TOT_CAPTRATE              (idx, [1:   2]) = [  6.04434E-01 1.4E-05 ];
TOT_ABSRATE               (idx, [1:   2]) = [  9.69653E-01 7.0E-06 ];
TOT_SRCRATE               (idx, [1:   2]) = [  9.97707E-01 3.0E-05 ];
TOT_FLUX                  (idx, [1:   2]) = [  3.58691E+02 3.1E-05 ];
TOT_PHOTON_PRODRATE       (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_LEAKRATE              (idx, [1:   2]) = [  3.03474E-02 0.00022 ];
ALBEDO_LEAKRATE           (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_LOSSRATE              (idx, [1:   2]) = [  1.00000E+00 0.0E+00 ];
TOT_CUTRATE               (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_RR                    (idx, [1:   2]) = [  1.18458E+02 3.2E-05 ];
INI_FMASS                 (idx, 1)        =  1.21836E+02 ;
TOT_FMASS                 (idx, 1)        =  1.21836E+02 ;

% Six-factor formula:

SIX_FF_ETA                (idx, [1:   2]) = [  1.44367E+00 0.00356 ];
SIX_FF_F                  (idx, [1:   2]) = [  2.14790E-02 0.00355 ];
SIX_FF_P                  (idx, [1:   2]) = [  3.72711E-03 0.00052 ];
SIX_FF_EPSILON            (idx, [1:   2]) = [  9.61072E+03 0.00485 ];
SIX_FF_LF                 (idx, [1:   2]) = [  9.69685E-01 7.0E-06 ];
SIX_FF_LT                 (idx, [1:   2]) = [  9.99895E-01 3.1E-07 ];
SIX_FF_KINF               (idx, [1:   2]) = [  1.10642E+00 4.2E-05 ];
SIX_FF_KEFF               (idx, [1:   2]) = [  1.07277E+00 4.2E-05 ];

% Fission neutron and energy production:

NUBAR                     (idx, [1:   2]) = [  2.93059E+00 8.6E-07 ];
FISSE                     (idx, [1:   2]) = [  2.08059E+02 3.1E-08 ];

% Criticality eigenvalues:

ANA_KEFF                  (idx, [1:   6]) = [  1.07277E+00 4.5E-05  1.67074E+00 4.3E-05  5.46653E-03 0.00088 ];
IMP_KEFF                  (idx, [1:   2]) = [  1.07278E+00 2.2E-05 ];
COL_KEFF                  (idx, [1:   2]) = [  1.07277E+00 2.8E-05 ];
ABS_KEFF                  (idx, [1:   2]) = [  1.07278E+00 2.2E-05 ];
ABS_KINF                  (idx, [1:   2]) = [  1.10643E+00 2.1E-05 ];
GEOM_ALBEDO               (idx, [1:   6]) = [  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00 ];

% ALF (Average lethargy of neutrons causing fission):
% Based on E0 = 2.000000E+01 MeV

ANA_ALF                   (idx, [1:   2]) = [  5.01748E+00 2.5E-05 ];
IMP_ALF                   (idx, [1:   2]) = [  5.01746E+00 1.6E-05 ];

% EALF (Energy corresponding to average lethargy of neutrons causing fission):

ANA_EALF                  (idx, [1:   2]) = [  1.32424E-01 0.00013 ];
IMP_EALF                  (idx, [1:   2]) = [  1.32427E-01 8.2E-05 ];

% AFGE (Average energy of neutrons causing fission):

ANA_AFGE                  (idx, [1:   2]) = [  6.98596E-01 8.7E-05 ];
IMP_AFGE                  (idx, [1:   2]) = [  6.98610E-01 3.8E-05 ];

% Forward-weighted delayed neutron parameters:

PRECURSOR_GROUPS          (idx, 1)        = 6 ;
FWD_ANA_BETA_ZERO         (idx, [1:  14]) = [  3.50256E-03 0.00050  8.92489E-05 0.00332  6.77142E-04 0.00117  5.41593E-04 0.00132  1.23033E-03 0.00093  7.11625E-04 0.00110  2.52614E-04 0.00198 ];
FWD_ANA_LAMBDA            (idx, [1:  14]) = [  5.22400E-01 0.00077  1.33835E-02 3.8E-05  3.08078E-02 2.1E-05  1.16992E-01 4.5E-05  3.06720E-01 4.1E-05  8.78073E-01 3.7E-05  2.93760E+00 9.8E-05 ];

% Beta-eff using Meulekamp's method:

ADJ_MEULEKAMP_BETA_EFF    (idx, [1:  14]) = [  3.29171E-03 0.00068  8.20338E-05 0.00441  6.40821E-04 0.00149  5.02380E-04 0.00174  1.16024E-03 0.00126  6.67850E-04 0.00156  2.38386E-04 0.00279 ];
ADJ_MEULEKAMP_LAMBDA      (idx, [1:  14]) = [  5.23374E-01 0.00107  1.33850E-02 5.4E-05  3.08079E-02 2.7E-05  1.17027E-01 6.4E-05  3.06853E-01 5.2E-05  8.78286E-01 4.5E-05  2.93876E+00 0.00013 ];

% Adjoint weighted time constants using Nauchi's method:

IFP_CHAIN_LENGTH          (idx, 1)        = 15 ;
ADJ_NAUCHI_GEN_TIME       (idx, [1:   6]) = [  6.71465E-07 0.00043  6.70779E-07 0.00043  8.81107E-07 0.00487 ];
ADJ_NAUCHI_LIFETIME       (idx, [1:   6]) = [  7.20500E-07 0.00038  7.19763E-07 0.00039  9.45476E-07 0.00490 ];
ADJ_NAUCHI_BETA_EFF       (idx, [1:  14]) = [  3.26136E-03 0.00093  8.16095E-05 0.00590  6.36081E-04 0.00201  4.95741E-04 0.00246  1.14958E-03 0.00146  6.61683E-04 0.00228  2.36662E-04 0.00338 ];
ADJ_NAUCHI_LAMBDA         (idx, [1:  14]) = [  5.23759E-01 0.00131  1.33838E-02 6.5E-05  3.08076E-02 3.9E-05  1.17033E-01 8.3E-05  3.06865E-01 7.1E-05  8.78314E-01 5.8E-05  2.93885E+00 0.00018 ];

% Adjoint weighted time constants using IFP:

ADJ_IFP_GEN_TIME          (idx, [1:   6]) = [  6.32375E-07 0.00090  6.31691E-07 0.00089  8.39951E-07 0.01228 ];
ADJ_IFP_LIFETIME          (idx, [1:   6]) = [  6.78554E-07 0.00086  6.77821E-07 0.00086  9.01264E-07 0.01227 ];
ADJ_IFP_IMP_BETA_EFF      (idx, [1:  14]) = [  3.28185E-03 0.00316  8.09875E-05 0.01965  6.42575E-04 0.00695  4.98217E-04 0.00684  1.15223E-03 0.00521  6.70981E-04 0.00647  2.36867E-04 0.01079 ];
ADJ_IFP_IMP_LAMBDA        (idx, [1:  14]) = [  5.23717E-01 0.00420  1.33845E-02 0.00023  3.08099E-02 0.00012  1.17060E-01 0.00027  3.07147E-01 0.00023  8.78413E-01 0.00017  2.93915E+00 0.00056 ];
ADJ_IFP_ANA_BETA_EFF      (idx, [1:  14]) = [  3.28071E-03 0.00304  8.11165E-05 0.01943  6.43279E-04 0.00677  4.97032E-04 0.00656  1.15153E-03 0.00504  6.70179E-04 0.00630  2.37565E-04 0.01080 ];
ADJ_IFP_ANA_LAMBDA        (idx, [1:  14]) = [  5.24203E-01 0.00415  1.33847E-02 0.00023  3.08090E-02 0.00012  1.17066E-01 0.00027  3.07131E-01 0.00023  8.78476E-01 0.00017  2.93917E+00 0.00056 ];
ADJ_IFP_ROSSI_ALPHA       (idx, [1:   2]) = [ -5.19572E+03 0.00318 ];

% Adjoint weighted time constants using perturbation technique:

ADJ_PERT_GEN_TIME         (idx, [1:   2]) = [  6.53037E-07 0.00049 ];
ADJ_PERT_LIFETIME         (idx, [1:   2]) = [  7.00726E-07 0.00045 ];
ADJ_PERT_BETA_EFF         (idx, [1:   2]) = [  3.27612E-03 0.00156 ];
ADJ_PERT_ROSSI_ALPHA      (idx, [1:   2]) = [ -5.01689E+03 0.00160 ];

% Inverse neutron speed :

ANA_INV_SPD               (idx, [1:   2]) = [  1.45743E-08 0.00012 ];

% Analog slowing-down and thermal neutron lifetime (total/prompt/delayed):

ANA_SLOW_TIME             (idx, [1:   6]) = [  1.62255E-04 0.00013  1.62256E-04 0.00013  1.61779E-04 0.00227 ];
ANA_THERM_TIME            (idx, [1:   6]) = [  7.69804E-05 0.00065  7.69845E-05 0.00066  7.58132E-05 0.00980 ];
ANA_THERM_FRAC            (idx, [1:   6]) = [  4.16287E-03 0.00049  4.16281E-03 0.00049  4.17963E-03 0.00878 ];
ANA_DELAYED_EMTIME        (idx, [1:   2]) = [  1.09140E+01 0.00110 ];
ANA_MEAN_NCOL             (idx, [1:   4]) = [  2.36905E+02 3.8E-05  1.11180E+02 6.6E-05 ];

% Group constant generation:

GC_UNIVERSE_NAME          (idx, [1:  1])  = '0' ;

% Micro- and macro-group structures:

MICRO_NG                  (idx, 1)        = 70 ;
MICRO_E                   (idx, [1:  71]) = [  1.00000E-11  5.00000E-09  1.00000E-08  1.50000E-08  2.00000E-08  2.50000E-08  3.00000E-08  3.50000E-08  4.20000E-08  5.00000E-08  5.80000E-08  6.70000E-08  8.00000E-08  1.00000E-07  1.40000E-07  1.80000E-07  2.20000E-07  2.50000E-07  2.80000E-07  3.00000E-07  3.20000E-07  3.50000E-07  4.00000E-07  5.00000E-07  6.25000E-07  7.80000E-07  8.50000E-07  9.10000E-07  9.50000E-07  9.72000E-07  9.96000E-07  1.02000E-06  1.04500E-06  1.07100E-06  1.09700E-06  1.12300E-06  1.15000E-06  1.30000E-06  1.50000E-06  1.85500E-06  2.10000E-06  2.60000E-06  3.30000E-06  4.00000E-06  9.87700E-06  2.00000E-05  2.77000E-05  4.80520E-05  7.55014E-05  1.48728E-04  3.67262E-04  9.06898E-04  1.42510E-03  2.23945E-03  3.51910E-03  5.50000E-03  9.11880E-03  1.50300E-02  2.47800E-02  4.08500E-02  6.73790E-02  1.11000E-01  1.83160E-01  3.02500E-01  5.00000E-01  8.21000E-01  1.35300E+00  2.23100E+00  3.67900E+00  6.06550E+00  2.00000E+01 ];

MACRO_NG                  (idx, 1)        = 6 ;
MACRO_E                   (idx, [1:   7]) = [  1.00000E+37  1.35300E+00  1.83160E-01  6.73790E-02  9.11880E-03  2.00000E-05  0.00000E+00 ];

% Micro-group spectrum:

INF_MICRO_FLX             (idx, [1: 140]) = [  2.17901E+06 0.00027  9.33637E+06 0.00012  2.82260E+07 8.1E-05  5.04671E+07 6.4E-05  7.67734E+07 7.1E-05  1.81827E+08 5.1E-05  1.83088E+08 4.6E-05  2.22563E+08 4.1E-05  2.30959E+08 3.3E-05  1.91867E+08 3.8E-05  1.77831E+08 4.3E-05  1.27171E+08 4.3E-05  1.64425E+08 5.2E-05  1.11293E+08 5.4E-05  6.64755E+07 5.6E-05  6.56380E+07 6.3E-05  5.83159E+07 7.3E-05  5.41775E+07 8.1E-05  4.18507E+07 9.2E-05  6.02837E+07 0.00011  3.90455E+07 0.00012  2.57300E+07 0.00013  1.49356E+07 0.00015  1.43681E+07 0.00017  7.49749E+06 0.00019  1.38017E+07 0.00020  1.30584E+07 0.00022  2.13004E+06 0.00027  2.33868E+06 0.00028  1.81888E+06 0.00030  9.43335E+05 0.00042  1.42683E+06 0.00042  8.30915E+05 0.00048  6.32659E+05 0.00050  1.14411E+05 0.00073  1.10411E+05 0.00075  1.10405E+05 0.00080  1.10517E+05 0.00073  1.06330E+05 0.00080  1.01984E+05 0.00087  1.02067E+05 0.00079  9.34920E+04 0.00096  1.69543E+05 0.00076  2.53494E+05 0.00067  2.93248E+05 0.00067  6.31310E+05 0.00061  4.74134E+05 0.00068  3.40754E+05 0.00076  1.51643E+05 0.00102  8.35970E+04 0.00121  5.22632E+04 0.00144  4.92838E+04 0.00134  6.79655E+04 0.00150  6.05356E+04 0.00158  6.77454E+04 0.00173  5.21172E+04 0.00195  3.61701E+04 0.00247  1.23549E+04 0.00324  6.04546E+03 0.00455  3.35291E+03 0.00537  2.41592E+03 0.00633  1.92017E+03 0.00765  1.30801E+03 0.00817  7.29082E+02 0.01072  5.88201E+02 0.01180  4.41576E+02 0.01339  3.15831E+02 0.01774  2.00549E+02 0.02141  1.06160E+02 0.03140  2.84945E+01 0.05792 ];

% Integral parameters:

INF_KINF                  (idx, [1:   2]) = [  1.10653E+00 0.00024 ];

% Flux spectra in infinite geometry:

INF_FLX                   (idx, [1:  12]) = [  2.30404E-02 4.9E-05  1.69658E-01 4.1E-05  1.07995E-01 3.3E-05  1.48324E-01 3.7E-05  1.14506E-01 6.4E-05  1.03812E-02 0.00020 ];
INF_FISS_FLX              (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

INF_TOT                   (idx, [1:  12]) = [  2.14570E-01 1.5E-05  2.37905E-01 9.6E-06  3.18001E-01 8.6E-06  3.62603E-01 7.7E-06  4.47615E-01 1.1E-05  4.66796E-01 3.2E-05 ];
INF_CAPT                  (idx, [1:  12]) = [  6.33519E-04 7.0E-05  7.32679E-04 4.8E-05  1.12429E-03 6.2E-05  1.95156E-03 5.4E-05  3.18274E-03 5.9E-05  5.09275E-03 0.00011 ];
INF_ABS                   (idx, [1:  12]) = [  5.23876E-03 3.8E-05  1.86511E-03 3.7E-05  1.94798E-03 4.6E-05  2.71707E-03 5.2E-05  3.89791E-03 6.6E-05  5.25909E-03 0.00011 ];
INF_FISS                  (idx, [1:  12]) = [  4.60524E-03 4.0E-05  1.13243E-03 4.0E-05  8.23685E-04 4.4E-05  7.65510E-04 5.6E-05  7.15176E-04 0.00011  1.66342E-04 0.00078 ];
INF_NSF                   (idx, [1:  12]) = [  1.38953E-02 4.0E-05  3.33166E-03 4.0E-05  2.38441E-03 4.4E-05  2.21357E-03 5.6E-05  2.06361E-03 0.00011  4.78568E-04 0.00078 ];
INF_NUBAR                 (idx, [1:  12]) = [  3.01727E+00 3.8E-06  2.94204E+00 3.7E-07  2.89481E+00 6.1E-08  2.89163E+00 7.3E-08  2.88546E+00 4.5E-07  2.87701E+00 7.5E-06 ];
INF_KAPPA                 (idx, [1:  12]) = [  2.07719E+02 5.5E-08  2.08163E+02 2.1E-08  2.08062E+02 1.0E-08  2.08112E+02 1.4E-08  2.08166E+02 7.8E-08  2.08614E+02 3.4E-06 ];
INF_INVV                  (idx, [1:  12]) = [  4.90947E-10 8.4E-06  1.15386E-09 5.8E-06  2.16867E-09 2.4E-06  4.57610E-09 4.9E-06  3.03557E-08 4.0E-05  3.62998E-07 9.8E-05 ];

% Total scattering cross sections:

INF_SCATT0                (idx, [1:  12]) = [  2.09334E-01 1.9E-05  2.36040E-01 1.1E-05  3.16050E-01 9.9E-06  3.59890E-01 8.7E-06  4.43715E-01 1.3E-05  4.61533E-01 3.6E-05 ];
INF_SCATT1                (idx, [1:  12]) = [  7.23081E-02 4.2E-05  3.57475E-02 3.1E-05  1.71568E-02 7.7E-05  7.84325E-03 0.00016  3.95380E-03 0.00036  3.50146E-03 0.00142 ];
INF_SCATT2                (idx, [1:  12]) = [  5.90206E-02 4.0E-05  1.66485E-02 4.9E-05  4.43443E-03 0.00022  1.52454E-03 0.00062  2.15336E-04 0.00561  2.57945E-05 0.14666 ];
INF_SCATT3                (idx, [1:  12]) = [  4.35816E-02 4.4E-05  4.18933E-03 0.00015 -1.31847E-04 0.00628 -1.38046E-04 0.00522  3.63627E-06 0.27490  3.78855E-06 0.86760 ];
INF_SCATT4                (idx, [1:  12]) = [  3.08880E-02 6.0E-05  1.79532E-03 0.00031 -4.32587E-05 0.01719 -6.73794E-05 0.01087 -8.90918E-06 0.08969 -3.66509E-06 0.66966 ];
INF_SCATT5                (idx, [1:  12]) = [  1.12232E-02 0.00014 -7.62857E-05 0.00611 -3.71233E-06 0.17039  9.35746E-07 0.65531 -9.97015E-07 0.70169 -1.05623E-06 1.00000 ];
INF_SCATT6                (idx, [1:  12]) = [  7.20290E-03 0.00020  7.16451E-05 0.00634 -2.17783E-06 0.28000 -3.16912E-06 0.17720  2.10652E-06 0.34166 -9.53211E-07 1.00000 ];
INF_SCATT7                (idx, [1:  12]) = [  1.97042E-03 0.00062 -6.22614E-07 0.77047 -7.12046E-07 0.71960  1.89706E-07 1.00000  6.09285E-07 1.00000  2.85018E-06 0.80552 ];

% Total scattering production cross sections:

INF_SCATTP0               (idx, [1:  12]) = [  2.09493E-01 1.9E-05  2.36040E-01 1.1E-05  3.16050E-01 9.9E-06  3.59890E-01 8.7E-06  4.43715E-01 1.3E-05  4.61533E-01 3.6E-05 ];
INF_SCATTP1               (idx, [1:  12]) = [  7.23107E-02 4.2E-05  3.57475E-02 3.1E-05  1.71568E-02 7.7E-05  7.84325E-03 0.00016  3.95380E-03 0.00036  3.50146E-03 0.00142 ];
INF_SCATTP2               (idx, [1:  12]) = [  5.90211E-02 4.0E-05  1.66485E-02 4.9E-05  4.43443E-03 0.00022  1.52454E-03 0.00062  2.15336E-04 0.00561  2.57945E-05 0.14666 ];
INF_SCATTP3               (idx, [1:  12]) = [  4.35816E-02 4.4E-05  4.18933E-03 0.00015 -1.31847E-04 0.00628 -1.38046E-04 0.00522  3.63626E-06 0.27490  3.78855E-06 0.86760 ];
INF_SCATTP4               (idx, [1:  12]) = [  3.08880E-02 6.0E-05  1.79532E-03 0.00031 -4.32587E-05 0.01719 -6.73794E-05 0.01087 -8.90918E-06 0.08969 -3.66509E-06 0.66966 ];
INF_SCATTP5               (idx, [1:  12]) = [  1.12231E-02 0.00014 -7.62857E-05 0.00611 -3.71233E-06 0.17039  9.35740E-07 0.65532 -9.97011E-07 0.70169 -1.05623E-06 1.00000 ];
INF_SCATTP6               (idx, [1:  12]) = [  7.20290E-03 0.00020  7.16451E-05 0.00634 -2.17783E-06 0.28000 -3.16912E-06 0.17720  2.10651E-06 0.34166 -9.53211E-07 1.00000 ];
INF_SCATTP7               (idx, [1:  12]) = [  1.97044E-03 0.00062 -6.22614E-07 0.77047 -7.12046E-07 0.71960  1.89711E-07 1.00000  6.09284E-07 1.00000  2.85018E-06 0.80552 ];

% Diffusion parameters:

INF_TRANSPXS              (idx, [1:  12]) = [  1.41765E-01 2.3E-05  1.96358E-01 1.1E-05  2.98070E-01 9.7E-06  3.52379E-01 8.9E-06  4.41572E-01 1.2E-05  4.63277E-01 3.4E-05 ];
INF_DIFFCOEF              (idx, [1:  12]) = [  2.35131E+00 2.3E-05  1.69758E+00 1.1E-05  1.11831E+00 9.7E-06  9.45950E-01 8.9E-06  7.54879E-01 1.2E-05  7.19512E-01 3.3E-05 ];

% Reduced absoption and removal:

INF_RABSXS                (idx, [1:  12]) = [  5.07911E-03 4.4E-05  1.86511E-03 3.7E-05  1.94798E-03 4.6E-05  2.71707E-03 5.2E-05  3.89791E-03 6.6E-05  5.25909E-03 0.00011 ];
INF_REMXS                 (idx, [1:  12]) = [  4.14074E-02 6.2E-05  8.12266E-03 0.00014  1.01945E-02 0.00014  6.21497E-03 0.00021  4.41634E-03 0.00042  5.39186E-03 0.00110 ];

% Poison cross sections:

INF_I135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_YIELD          (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_I135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_MICRO_ABS      (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

INF_CHIT                  (idx, [1:  12]) = [  5.97292E-01 2.7E-05  3.72950E-01 4.4E-05  2.28818E-02 0.00019  6.52438E-03 0.00040  3.51642E-04 0.00147  2.40467E-08 0.19822 ];
INF_CHIP                  (idx, [1:  12]) = [  5.99384E-01 2.8E-05  3.71552E-01 4.4E-05  2.24022E-02 0.00019  6.32608E-03 0.00040  3.35291E-04 0.00153  2.31556E-08 0.20354 ];
INF_CHID                  (idx, [1:  12]) = [  4.01071E-02 0.00258  7.45206E-01 0.00031  1.50631E-01 0.00115  5.93476E-02 0.00221  4.70755E-03 0.00754  2.60198E-07 1.00000 ];

% Scattering matrixes:

INF_S0                    (idx, [1:  72]) = [  1.73163E-01 2.0E-05  3.42181E-02 4.3E-05  1.58107E-03 0.00023  3.60178E-04 0.00042  1.16521E-05 0.00278  3.31428E-09 0.14131  0.00000E+00 0.0E+00  2.29782E-01 1.0E-05  6.09093E-03 3.6E-05  1.55565E-04 0.00024  1.13063E-05 0.00091  2.25702E-10 0.18881  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07806E-01 9.8E-06  8.24134E-03 2.6E-05  2.68231E-06 0.00254  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56388E-01 8.7E-06  3.50139E-03 3.3E-05  4.72521E-09 0.04772  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.3E-05  5.16788E-04 0.00014  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29410E-04 0.00099  4.61404E-01 3.6E-05 ];
INF_S1                    (idx, [1:  72]) = [  7.36092E-02 4.0E-05 -1.29705E-03 0.00067 -4.67331E-07 0.40805 -3.26057E-06 0.02744 -2.85162E-07 0.05809  6.92381E-10 0.42912  0.00000E+00 0.0E+00  3.75074E-02 3.0E-05 -1.75984E-03 7.1E-05  2.02146E-06 0.01201 -2.13074E-06 0.00293  1.75609E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94042E-02 6.6E-05 -2.24735E-03 8.2E-05 -3.03075E-08 0.11057  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93865E-03 0.00014 -1.09540E-03 8.9E-05 -3.05560E-10 0.39264  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11648E-03 0.00034 -1.62677E-04 0.00031  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.81163E-05 0.00295  3.47335E-03 0.00143 ];
INF_S2                    (idx, [1:  72]) = [  5.85977E-02 3.8E-05  4.23764E-04 0.00160 -6.17223E-07 0.22962 -2.51542E-07 0.27794 -2.97026E-08 0.45443  3.90869E-10 0.57997  0.00000E+00 0.0E+00  1.66060E-02 4.8E-05  4.19048E-05 0.00247  3.59330E-07 0.04563  2.31074E-07 0.02009  5.90583E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56344E-03 0.00020 -1.28995E-04 0.00112 -1.51276E-08 0.19313  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54400E-03 0.00061 -1.94620E-05 0.00416 -8.12237E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.17008E-04 0.00556 -1.67242E-06 0.02340  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.66294E-06 0.03863  2.41315E-05 0.15718 ];
INF_S3                    (idx, [1:  72]) = [  4.37287E-02 4.1E-05 -1.47163E-04 0.00391  1.76687E-08 1.00000  5.67227E-08 0.99280 -4.80961E-09 1.00000  3.78294E-10 0.50450  0.00000E+00 0.0E+00  4.17685E-03 0.00014  1.21824E-05 0.00752  1.44269E-07 0.10957  1.59300E-07 0.02307 -1.62519E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.41538E-05 0.00854 -3.76924E-05 0.00371 -1.08621E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.38340E-04 0.00520  2.94701E-07 0.24944 -2.52002E-10 0.34143  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.91069E-06 0.25528 -2.74423E-07 0.11440  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.01274E-06 0.01668  6.80129E-06 0.48296 ];
INF_S4                    (idx, [1:  72]) = [  3.09651E-02 5.8E-05 -7.70633E-05 0.00705 -1.09542E-07 1.00000  8.26893E-08 0.61061 -8.87038E-09 0.96450 -6.05155E-11 1.00000  0.00000E+00 0.0E+00  1.79357E-03 0.00031  2.12076E-06 0.03724 -2.01861E-07 0.06492 -1.74116E-07 0.01994  1.43778E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.27691E-05 0.02224 -1.04879E-05 0.01237 -1.63215E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.68871E-05 0.01093 -4.92320E-07 0.12795  3.59417E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.63272E-06 0.09254 -2.76460E-07 0.10544  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.89173E-06 0.01771 -7.73361E-07 1.00000 ];
INF_S5                    (idx, [1:  72]) = [  1.13824E-02 0.00013 -1.59159E-04 0.00292 -9.77700E-08 0.97019  7.15283E-08 0.69773  1.17678E-09 1.00000 -2.06484E-10 0.72468  0.00000E+00 0.0E+00 -6.67213E-05 0.00684 -9.58089E-06 0.00821  3.21178E-08 0.36412 -1.56370E-08 0.19032 -1.17275E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -5.02667E-06 0.12461  1.31500E-06 0.07278 -6.61829E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  9.41106E-07 0.65688 -5.42824E-09 1.00000  6.74251E-11 0.97120  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.28606E-07 0.84208 -1.68409E-07 0.14529  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.10846E-06 0.02119  1.05223E-06 1.00000 ];
INF_S6                    (idx, [1:  72]) = [  7.20759E-03 0.00019 -4.85321E-06 0.09855  1.00909E-07 0.86980  5.78437E-08 0.71800  1.32875E-09 1.00000  1.01621E-10 1.00000  0.00000E+00 0.0E+00  7.62306E-05 0.00590 -4.81872E-06 0.01475  1.96383E-07 0.04988  3.68085E-08 0.07813  1.45751E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.29023E-06 0.07399  6.11102E-06 0.01707  1.38467E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.35961E-06 0.16232  1.90566E-07 0.30337 -7.16861E-11 0.90448  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.26597E-06 0.31784 -1.59458E-07 0.15871  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.43058E-06 0.02776  4.77369E-07 1.00000 ];
INF_S7                    (idx, [1:  72]) = [  1.98165E-03 0.00058 -1.13623E-05 0.03419  1.32160E-07 0.69055 -1.19847E-08 1.00000  1.49633E-08 0.44873  6.75921E-11 1.00000  0.00000E+00 0.0E+00 -6.97953E-07 0.68467  1.16903E-07 0.49618 -4.14803E-08 0.24660 -8.87127E-11 1.00000  4.26492E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.90118E-06 0.17746  2.18885E-06 0.04648  2.83707E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.29721E-07 1.00000 -1.39997E-07 0.35189 -1.79440E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  7.10232E-07 0.85905 -1.00947E-07 0.22525  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.95169E-07 0.03942  3.84534E-06 0.59610 ];

% Scattering production matrixes:

INF_SP0                   (idx, [1:  72]) = [  1.73192E-01 2.0E-05  3.43306E-02 4.3E-05  1.59433E-03 0.00023  3.63870E-04 0.00043  1.18822E-05 0.00281  3.45004E-09 0.14799  0.00000E+00 0.0E+00  2.29782E-01 1.0E-05  6.09093E-03 3.6E-05  1.55565E-04 0.00024  1.13063E-05 0.00091  2.25702E-10 0.18881  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07806E-01 9.8E-06  8.24134E-03 2.6E-05  2.68231E-06 0.00254  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56388E-01 8.7E-06  3.50139E-03 3.3E-05  4.72521E-09 0.04772  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.3E-05  5.16788E-04 0.00014  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29410E-04 0.00099  4.61404E-01 3.6E-05 ];
INF_SP1                   (idx, [1:  72]) = [  7.36103E-02 4.0E-05 -1.29551E-03 0.00067 -4.80502E-07 0.39794 -3.27088E-06 0.02745 -2.79837E-07 0.06069  7.50256E-10 0.41501  0.00000E+00 0.0E+00  3.75074E-02 3.0E-05 -1.75984E-03 7.1E-05  2.02146E-06 0.01201 -2.13074E-06 0.00293  1.75609E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94042E-02 6.6E-05 -2.24735E-03 8.2E-05 -3.03075E-08 0.11057  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93865E-03 0.00014 -1.09540E-03 8.9E-05 -3.05560E-10 0.39264  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11648E-03 0.00034 -1.62677E-04 0.00031  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.81163E-05 0.00295  3.47335E-03 0.00143 ];
INF_SP2                   (idx, [1:  72]) = [  5.85979E-02 3.8E-05  4.24135E-04 0.00159 -5.97009E-07 0.23731 -2.50257E-07 0.28703 -3.08003E-08 0.44302  3.81320E-10 0.63898  0.00000E+00 0.0E+00  1.66060E-02 4.8E-05  4.19048E-05 0.00247  3.59330E-07 0.04563  2.31074E-07 0.02009  5.90583E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56344E-03 0.00020 -1.28995E-04 0.00112 -1.51276E-08 0.19313  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54400E-03 0.00061 -1.94620E-05 0.00416 -8.12237E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.17008E-04 0.00556 -1.67242E-06 0.02340  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.66294E-06 0.03863  2.41315E-05 0.15718 ];
INF_SP3                   (idx, [1:  72]) = [  4.37287E-02 4.1E-05 -1.47192E-04 0.00389  6.02684E-09 1.00000  6.48296E-08 0.89114 -2.63561E-09 1.00000  3.63464E-10 0.52607  0.00000E+00 0.0E+00  4.17685E-03 0.00014  1.21824E-05 0.00752  1.44269E-07 0.10957  1.59300E-07 0.02307 -1.62519E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.41538E-05 0.00854 -3.76924E-05 0.00371 -1.08621E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.38340E-04 0.00520  2.94699E-07 0.24944 -2.52002E-10 0.34143  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.91069E-06 0.25528 -2.74429E-07 0.11440  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.01274E-06 0.01668  6.80129E-06 0.48296 ];
INF_SP4                   (idx, [1:  72]) = [  3.09650E-02 5.8E-05 -7.69957E-05 0.00709 -9.62606E-08 1.00000  8.22553E-08 0.62571 -1.05124E-08 0.84344 -6.07689E-11 1.00000  0.00000E+00 0.0E+00  1.79357E-03 0.00031  2.12076E-06 0.03724 -2.01861E-07 0.06492 -1.74116E-07 0.01994  1.43778E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.27691E-05 0.02224 -1.04879E-05 0.01237 -1.63215E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.68871E-05 0.01093 -4.92326E-07 0.12795  3.59417E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.63272E-06 0.09254 -2.76460E-07 0.10544  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.89173E-06 0.01771 -7.73361E-07 1.00000 ];
INF_SP5                   (idx, [1:  72]) = [  1.13824E-02 0.00013 -1.59210E-04 0.00291 -9.21386E-08 1.00000  6.82598E-08 0.74309  1.29946E-09 1.00000 -2.21597E-10 0.70731  0.00000E+00 0.0E+00 -6.67213E-05 0.00684 -9.58089E-06 0.00821  3.21178E-08 0.36412 -1.56370E-08 0.19032 -1.17275E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -5.02667E-06 0.12461  1.31500E-06 0.07278 -6.61829E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  9.41106E-07 0.65688 -5.43356E-09 1.00000  6.74251E-11 0.97120  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.28606E-07 0.84208 -1.68405E-07 0.14529  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.10846E-06 0.02119  1.05223E-06 1.00000 ];
INF_SP6                   (idx, [1:  72]) = [  7.20761E-03 0.00019 -4.88140E-06 0.09853  1.08382E-07 0.81572  5.44011E-08 0.77805  1.68686E-09 1.00000  6.56090E-11 1.00000  0.00000E+00 0.0E+00  7.62306E-05 0.00590 -4.81872E-06 0.01475  1.96383E-07 0.04988  3.68085E-08 0.07813  1.45751E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.29023E-06 0.07399  6.11102E-06 0.01707  1.38467E-09 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.35961E-06 0.16232  1.90566E-07 0.30337 -7.16861E-11 0.90448  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.26597E-06 0.31784 -1.59461E-07 0.15871  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.43058E-06 0.02776  4.77369E-07 1.00000 ];
INF_SP7                   (idx, [1:  72]) = [  1.98164E-03 0.00058 -1.13326E-05 0.03446  1.30827E-07 0.70339 -1.85780E-08 1.00000  1.34426E-08 0.51028  5.00374E-11 1.00000  0.00000E+00 0.0E+00 -6.97953E-07 0.68467  1.16903E-07 0.49618 -4.14803E-08 0.24660 -8.87127E-11 1.00000  4.26492E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.90118E-06 0.17746  2.18885E-06 0.04648  2.83707E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.29721E-07 1.00000 -1.39991E-07 0.35190 -1.79440E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  7.10232E-07 0.85905 -1.00948E-07 0.22525  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.95169E-07 0.03942  3.84534E-06 0.59610 ];

% Micro-group spectrum:

B1_MICRO_FLX              (idx, [1: 140]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Integral parameters:

B1_KINF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_KEFF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_B2                     (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_ERR                    (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];

% Critical spectra in infinite geometry:

B1_FLX                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS_FLX               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

B1_TOT                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CAPT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_ABS                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NSF                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NUBAR                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_KAPPA                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_INVV                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering cross sections:

B1_SCATT0                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT1                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT2                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT3                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT4                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT5                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT6                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT7                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering production cross sections:

B1_SCATTP0                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP1                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP2                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP3                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP4                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP5                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP6                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP7                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Diffusion parameters:

B1_TRANSPXS               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_DIFFCOEF               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reduced absoption and removal:

B1_RABSXS                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_REMXS                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Poison cross sections:

B1_I135_YIELD             (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_I135_MICRO_ABS         (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

B1_CHIT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHIP                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHID                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering matrixes:

B1_S0                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S1                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S2                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S3                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S4                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S5                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S6                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S7                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering production matrixes:

B1_SP0                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP1                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP2                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP3                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP4                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP5                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP6                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP7                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Additional diffusion parameters:

CMM_TRANSPXS              (idx, [1:  12]) = [  1.35963E-01 5.4E-05  1.84560E-01 4.6E-05  2.87713E-01 9.0E-05  3.49251E-01 0.00010  4.85782E-01 0.00017  5.91836E-01 0.00077 ];
CMM_TRANSPXS_X            (idx, [1:  12]) = [  1.38195E-01 9.4E-05  1.89730E-01 8.6E-05  2.94079E-01 0.00015  3.58680E-01 0.00017  4.95162E-01 0.00028  6.01660E-01 0.00127 ];
CMM_TRANSPXS_Y            (idx, [1:  12]) = [  1.38218E-01 0.00011  1.89693E-01 7.7E-05  2.94066E-01 0.00016  3.58555E-01 0.00016  4.94988E-01 0.00028  5.99271E-01 0.00125 ];
CMM_TRANSPXS_Z            (idx, [1:  12]) = [  1.31687E-01 9.8E-05  1.75052E-01 7.7E-05  2.75786E-01 0.00015  3.31915E-01 0.00018  4.68217E-01 0.00030  5.75679E-01 0.00167 ];
CMM_DIFFCOEF              (idx, [1:  12]) = [  2.45165E+00 5.4E-05  1.80610E+00 4.6E-05  1.15856E+00 9.0E-05  9.54426E-01 0.00010  6.86182E-01 0.00017  5.63272E-01 0.00077 ];
CMM_DIFFCOEF_X            (idx, [1:  12]) = [  2.41205E+00 9.4E-05  1.75689E+00 8.6E-05  1.13349E+00 0.00015  9.29338E-01 0.00017  6.73189E-01 0.00028  5.54164E-01 0.00127 ];
CMM_DIFFCOEF_Y            (idx, [1:  12]) = [  2.41166E+00 0.00011  1.75722E+00 7.7E-05  1.13354E+00 0.00016  9.29662E-01 0.00016  6.73425E-01 0.00028  5.56369E-01 0.00125 ];
CMM_DIFFCOEF_Z            (idx, [1:  12]) = [  2.53125E+00 9.8E-05  1.90420E+00 7.7E-05  1.20867E+00 0.00015  1.00428E+00 0.00018  7.11931E-01 0.00030  5.79283E-01 0.00167 ];

% Delayed neutron parameters (Meulekamp method):

BETA_EFF                  (idx, [1:  14]) = [  3.29171E-03 0.00068  8.20338E-05 0.00441  6.40821E-04 0.00149  5.02380E-04 0.00174  1.16024E-03 0.00126  6.67850E-04 0.00156  2.38386E-04 0.00279 ];
LAMBDA                    (idx, [1:  14]) = [  5.23374E-01 0.00107  1.33850E-02 5.4E-05  3.08079E-02 2.7E-05  1.17027E-01 6.4E-05  3.06853E-01 5.2E-05  8.78286E-01 4.5E-05  2.93876E+00 0.00013 ];

